Subject: Re: bug#13112: 24.2.90; The cygw32 build should disable X11

From: Ken Brown <[email-masked]>
Date: Tue, 11 Dec 2012 13:29:04 -0500

> wierd I also did a full rebase of everything.  Result: I cannot
> reproduce the hang-ups anymore for the cygw32 build and the Gtk dialogs
> come up noticeably faster as well.  I'll have to assume BLODA at this
> point since none of the updates (except libtasn1) was even remotely
> related to Emacs.  If I find another way to reproduce the error again,
> I'll try to get a backtrace of all threads (I have all debuginfo
> packages installed now).

OK, thanks.  I'm closing the bug for now, but it can be re-opened if 
you're able to reproduce it again.

Ken